.page-hero {
    position: relative;
    margin-bottom: 33px;
    padding-top: 91px;

    &__title {
        margin: 0;
        color: #0C0B10;
        font-size: 40px;
        line-height: 44px;
        font-weight: normal;
        text-align: center;

        @include lg {
            font-size: 60px;
            line-height: 58px;
        }
    }

    &__sky {
        display: block;
        position: absolute;
        top: 0;
        z-index: -1;

        img {
            display: block;
            width: 100%;
        }

        @include portable {
            left: 50%;
            width: 920.54px;
            transform: translateX( -49.96% );
        }

        @include md {
            left: 0;
            width: 100%;
        }
    }

    .site__centered {
        position: relative;
        z-index: 2;
    }

    @include lg {
        margin-bottom: 93px;
    }
}
